using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using BackEnd.Model;
using BackEnd.Model.Beans;

namespace BackEnd.Control
{
    public class Controller
    {
        private DAO dao;

        public Controller()        
        {
            this.dao = new DAO();
        }

        public List<Computer> GetComputerList(String type, String manufacturer)
        {
            return this.dao.GetComputerList(type, manufacturer);
        }
    }
}
